{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "shell",
			"label": "GNUMake Build",
			"detail": "编译项目",
			"command": "make",
			"args": [],
			"options": {
				"cwd": "${workspaceFolder}"
			},
			"group": {
				"kind": "build",
				"isDefault": true
			}
		},
		{
			"type": "shell",
			"label": "GNUMake Build Flash Run",
			"detail": "编译烧录并运行项目",
			"command": "make && make flash",
			"args": [],
			"options": {
				"cwd": "${workspaceFolder}"
			},
			"group": {
				"kind": "test",
				"isDefault": true
			}
		}
	]
}